<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class RefUrlTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('ref_url')
            ->translateLabel()
            ->sortable()
            ->toggleable()
            ->toggledHiddenByDefault();
    }
}
